.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:212.890756px;}
.h1{height:924.668908px;}
.h0{height:1352.860504px;}
.w1{width:865.220168px;}
.w0{width:956.000000px;}
.x0{left:46.594958px;}
@media print{
.y0{bottom:176.666667pt;}
.h1{height:767.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:718.000000pt;}
.w0{width:793.333333pt;}
.x0{left:38.666667pt;}
}
